base_footprint2base_link : [0., 0., 0.125]
base_link2wheel_left_link : [0., 0.220, 0.0]
base_link2wheel_right_link : [0., -0.220, 0.0]
base_link2caster_left_link : [-0.455, 0.102, -0.080]
base_link2caster_right_link : [-0.455, -0.102, -0.080]
base_link2head_1_link : [-0.226, 0.000, 1.192]
base_link2head_2_link : [-0.183, 0.000, 1.284]
base_link2head_front_camera_link : [-0.120, -0.000, 1.466]
base_link2head_front_camera_optical_frame : [-0.120, -0.000, 1.466]
base_footprint_radius: 0.3
wheel_radius : 0.125
wheel_width : 0.075
wheel_separation : 0.44
wheel_torque : 6.0
wheel_velocity : 1.0
caster_radius : 0.045
caster_width : 0.055
caster_separation_x : 0.91
caster_offset_y : 0.1025
caster_offset_z : -0.08
total_mass : 54.893
wheel_mass : 1.65651
L1 : [[0, 0, 1, 0], [1, 0, 0, 0.182], [0, 1, 0, -0.063], [0, 0, 0, 1]]
L2 : [[0, 0, -1, 0.093], [0, 1, 0, -0.043], [1, 0, 0, 0], [0, 0, 0, 1]]
L3 : [[1, 0, 0, 0], [0, 1, 0, 0.225], [0, 0, 1, -1.192], [0, 0, 0, 1]]
local_map_depth: 3.0
local_map_px_size: 0.05
max_speed_motor_wheel : 1.0
max_forward_speed: 0.5
max_backward_speed: -0.1
max_forward_acc: 0.2
max_ang_vel: 0.5
max_ang_acc: 0.4
max_pan_angle : 1.309
min_pan_angle : -1.309
max_tilt_angle : 0.610865
min_tilt_angle : 0.261799
max_speed_motor_head : 3.0
head_friction : 1.0
head_damping : 0.5
head_cam_fov_h : 62.0
head_cam_fov_v : 48.0
base_cam_fov_h : 360.0
has_pan : True
has_tilt : False
